Bug 1302182 - Provide procedure for enabling and viewing C & U Utilization for Datastores
Provide procedure for enabling and viewing C & U Utilization for Datastores
Status: CLOSED WORKSFORME
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation (Show other bugs)
5.5.0
Unspecified Unspecified
unspecified Severity unspecified
: GA
: cfme-future
Assigned To: Red Hat CloudForms Documentation
Red Hat CloudForms Documentation
doc
:
Depends On: bonding/Bug/interface/multiple 1181340 1181342 1259058
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-26 23:47 EST by Shikha
Modified: 2018-03-29 01:41 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-03-29 01:41:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shikha 2016-01-26 23:47:59 EST
Document URL: 
https://access.redhat.com/documentation/en/red-hat-cloudforms/version-4.0/deployment-planning-guide/#capacity_and_utilization_charts_for_host_clusters_and_virtual_machines

Section Number and Name: 
4.6.1 Capacity and Utilization Charts for Host, Clusters, and Virtual Machines and 4.6.2. Capacity and Utilization Charts for Datastores

Describe the issue: 
Information about enabling C & U Utilization reports for Datastores is missing from 4.6.1 Capacity and Utilization Charts for Host, Clusters, and Virtual Machines.

Suggestions for improvement: 
Add information about enabling and viewing Datastores.
This section describes the procedure for enabling C & U for Datastores: 3.1.1.3.2. Enabling a Cluster, Host, or Datastore for Capacity and Utilization Collection

link: https://access.redhat.com/documentation/en/red-hat-cloudforms/version-4.0/general-configuration/#regions

Additional information: 
Procedure for viewing Datastore is same as 
https://access.redhat.com/documentation/en/red-hat-cloudforms/version-4.0/managing-infrastructure-and-inventory/#viewing_capacity_and_utilization_charts_for_a_host. 
Alternatively, C & U report for a Datastore can also be viewed by following this procedure.
Optimize -> Utilization -> Datastores.

Regards,
Shikha
Comment 2 Shikha 2016-03-08 00:53:49 EST
Tested the steps in CFME 5.5, and bottlenecks graphs and reports are still not visible.
This issue has been resolved at the backend (Bug 1181340) but still occurs in the UI. 

Adding the UI Bug 1259058 - UI:Bottleneck events for datastores not seen under Optimize->Bottlenecks to Depends on.

Regards,
Shikha
Comment 5 Lucy Bopf 2016-05-25 22:27:33 EDT
Moving to NEW to be reviewed as the schedule allows.

Note You need to log in before you can comment on or make changes to this bug.